﻿
.white .afnRadioTitle
{
	width: 100%;
}

#afnRadioContent
{
	height: 625px;
	width: 601px;
	overflow: hidden;
}

#afnRadioContent #theVoiceLogo
{
	text-align: center;
}

#afnRadioContent #ddlAndGoPrint
{
	text-align: right;
	font-size: 11px;
}
#afnRadioContent .ui-button
{
	top: -1px;
	left: -1px;
}

#afnRadioContent .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

#afnRadioContent .jumpToRadioSchedule
{
	width: 150px;
	margin: 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#afnRadioContent #scheduleTitle
{
	height: 24px;
	padding-top: 6px;
	border-top: 1px solid #c0c0c0;
}

#afnRadioContent #radioSchedule
{
	height: 340px;
	overflow: auto;
}

#afnRadioContent #radioSchedule TR.time TD:first-child
{
	width: 50px;
	text-align: center;
}

#afnRadioContent #radioSchedule TD
{
	font-size: 11px;
}

#afnRadioContent #radioSchedule .schedule
{
	background-color: #464973;
	border-top: 1px solid #008;
	border-bottom: 1px solid #008;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	padding-left: 3px;
}

#afnRadioContent #radioScroller
{
	position: absolute;
	top: 577px;
	width: 601px;
	z-index: 99999;
}

#afnRadioContent #radioScroller #radioMenu .jqDock
{
	cursor: pointer;
}